div#sitebodycontainer div.containerlist li.columnitem h3 {
    padding: 10px 0 5px;
}
div#sitebodycontainer div.containerlist li.columnitem hr.sep {
    background-color:  #655D5A;
    display: none;
    height: 1px;
}


h3{ border-top:none !important;}

div#sitebodycontainer div.containerlist li.columnitem {
     height: 480px;
}